
.event {
    border-radius:4px;
    -webkit-border-radius:4px;
    color:#FFFFFF;
    font-size:12px;
    margin:0px 30px;
    padding:2px 0px;
}

.event.listening {
    background-color:#b15c09;
    display:block;
}

.event.received {
    background-color:#4B946A;
    display:none;
}

@keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}
 
@-webkit-keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}
 
.blink {
    animation:fade 3000ms infinite;
    -webkit-animation:fade 3000ms infinite;
}


.col {
	float: left;
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
}
.cols {
	float: left;
	width: 100%;
	padding: 0px;
	box-sizing: border-box;
}
.row:before, .row:after, .group:before, .group.after {
	content: "";
	display: table;
	word-wrap: break-word;
}
.row:after, .group:after {
	clear: both;
	word-wrap: break-word;
}
.row, .group {
	zoom: 1;
	word-wrap: break-word;
}


.col-xs-11 {
	width: 91.662%;
}
.col-xs-10 {
	width: 83.332%;
}
.col-xs-9 {
	width: 75%;
}
.col-xs-8 {
	width: 66.662%;
}
.col-xs-7 {
	width: 58.331%;
}
.col-xs-6 {
	width: 50%;
}
.col-xs-5 {
	width: 41.662%;
}
.col-xs-4 {
	width: 33.332%;
}
.col-xs-3 {
	width: 25%;
}
.col-xs-2 {
	width: 16.662%;
}
.col-xs-1 {
	width: 8.332%;
}

/*only if the device width is atleast 768px or higher*/
@media screen and (min-width: 768px) {
.col-sm-11 {
	width: 91.662%;
}
.col-sm-10 {
	width: 83.332%;
}
.col-sm-9 {
	width: 75%;
}
.col-sm-8 {
	width: 66.662%;
}
.col-sm-7 {
	width: 58.331%;
}
.col-sm-6 {
	width: 50%;
}
.col-sm-5 {
	width: 41.662%;
}
.col-sm-4 {
	width: 33.332%;
}
.col-sm-3 {
	width: 25%;
}
.col-sm-2 {
	width: 16.662%;
}
.col-sm-1 {
	width: 8.332%;
}
}
 @media screen and (min-width: 1024px) {
.col-md-11 {
	width: 91.662%;
}
.col-md-10 {
	width: 83.332%;
}
.col-md-9 {
	width: 75%;
}
.col-md-8 {
	width: 66.662%;
}
.col-md-7 {
	width: 58.331%;
}
.col-md-6 {
	width: 50%;
}
.col-md-5 {
	width: 41.662%;
}
.col-md-4 {
	width: 33.332%;
}
.col-md-3 {
	width: 25%;
}
.col-md-2 {
	width: 16.662%;
}
.col-md-1 {
	width: 8.332%;
}
}
 @media screen and (min-width: 1024px) {
.col-lg-11 {
	width: 91.662%;
}
.col-lg-10 {
	width: 83.332%;
}
.col-lg-9 {
	width: 75%;
}
.col-lg-8 {
	width: 66.662%;
}
.col-lg-7 {
	width: 58.331%;
}
.col-lg-6 {
	width: 50%;
}
.col-lg-5 {
	width: 41.662%;
}
.col-lg-4 {
	width: 33.332%;
}
.col-lg-3 {
	width: 25%;
}
.col-lg-2 {
	width: 16.662%;
}
.col-lg-1 {
	width: 8.332%;
}
}